<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="9" damage_taken="33.7292" dead="1" death_count="0" death_pos.x="1917.64" death_pos.y="7452.65" enemies_killed="435" gold="2677" gold_all="6887" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="41" kicks="63" killed_by=" | worm bite" killed_by_extra="" places_visited="9" playtime="10713.4" playtime_str="2:58:33" projectiles_shot="13422" streaks="0" teleports="6" wands_edited="22" world_seed="530590521" >

  </stats>

  <biome_baseline biomes_visited_with_wands="0" damage_taken="0" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="0" playtime="0" playtime_str="" projectiles_shot="0" streaks="0" teleports="0" wands_edited="0" world_seed="0" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

